print.estimateSTmodel {SpatioTemporal} | R Documentation

## Print details for `estimateSTmodel` object

### Description

`print` method for class `estimateSTmodel`.

### Usage

    ## S3 method for class 'estimateSTmodel'
    print(x, ...)

### Arguments

`x` | `estimateSTmodel` object to print information for.
`...` | Ignored additional arguments.

### Value

Nothing

### Author(s)

Johan Lindstrom

### See Also

Other estimateSTmodel methods: `coef.estimateSTmodel`, `estimate.STmodel`

### Examples

      ##load data
      data(est.mesa.model)
      print(est.mesa.model)

[Package SpatioTemporal version 1.1.9.1 Index]